{
    "add-reply": "添加回复",
    "comment-is-required": "评论不能为空",
    "comments": "评论",
    "no-replies-available": "没有回复",
    "replies": "回复",
    "reply-is-required": "回复不能为空",
    "update-reply": "更新回复",
    "your-comment": "你的评论"
}
